@charset "utf-8";
/* CSS Document */

/* ~~ REUSABLE ~~ */

.hide {
	text-indent: -998em;
	height: 0px;
}

#title {
	text-indent: -999em !important;
}

/* ~~ LINKI ~~ */

a:link {
	color: #fff;
}
a:visited {
	color: #fff;
}
a:hover, a:active, a:focus {
	text-decoration: none;
}

/* ~~ LAYOUT ~~ */
#wrapper {
	min-height: 100%;
	position: relative;
	width: 100%;
	max-width: 910px;
	margin: 0 auto;
	background: #fff;
}


html {
	overflow: auto;
	overflow-x:hidden;
	background: #E4E4E6;
	height: 100%;
	}

body {
	font-size: 0.75em; /* 12px */
	font-family: "Lato",sans-serif;
	font-weight: 400;
	letter-spacing: 1px;
	padding: 0px;
	margin: 0px auto;
	height: 100%;
}

/* HEADER */

header {
	overflow: hidden;
	min-height: 300px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: -140px;
	background: url(../img/work3.png) bottom no-repeat;
	max-width: 910px;
	padding-bottom: 100px;
}

header h1{
	float: right;
	font-size: 64px;
	font-family: "Lato",sans-serif;
	color: #FFF;
	text-align: left;
	margin-top: 40px;
	font-weight: 900;
	margin-right: 50px;
	letter-spacing: 5px;
}

header  h2{
	float: right;
	font-size: 32px;
	font-family: "Lato",sans-serif;
	text-align: left;
	font-weight: 700;
	margin-right: 50px;
	clear: right;
	color: #20599C;
	letter-spacing: 0px;
}

header  h3{
	float: right;
	font-size: 30px;
	font-family: "Lato",sans-serif;
	color: #FFF;
	text-align: left;
	clear: right;
	margin-right: 50px;
	margin-top: 5px;
	font-weight: 900;
	letter-spacing: 2px;
}

#logo {
	width: 120px;
	height: 120px;
	float: left;
	margin-left: 50px;
	background: url(../img/logo2.png) center no-repeat #20599C;
	background-size: 70% 70%;
}

h2.title {
	float: left;
	font-size: 46px;
	font-family: "Lato",sans-serif;
	color: #20599C;
	text-align: left;
	font-weight: 900;
	letter-spacing: 1px;
	max-width: 300px;
}

div.main-text {
	float: right;
	font-size: 16px;
	font-family: "Lato",sans-serif;
	color: #3D516C;
	font-weight: 400;
	margin-bottom: 20px;
	max-width: 500px;
	text-align: justify;
	letter-spacing: 1px;
	line-height: 20px;
}

div.main-text h3 {
	font-size: 21px;
	font-family: "Lato",sans-serif;
	color: #3D516C;
	font-weight: 700;
	margin-bottom: 20px;
	letter-spacing: 1px;
}

div.main-text h4 {
	font-size: 16px;
	font-family: "Lato",sans-serif;
	color: #3D516C;
	font-weight: 700;
	margin-bottom: 20px;
	letter-spacing: 1px;
}

div.main-text span {
	font-weight: 700;
}

div.logo-desc {
	width: 120px;
	height: 120px;
	float: left;
	background: url(../img/logo2.png) center no-repeat #20599C;
	background-size: 70% 70%;
	margin-top: 40px;
	display: none;
}
.main-text ul {
	list-style-type: square;
	list-style-position: outside;
	margin-left: 15px;
	margin-bottom: 20px;
}

.main-text ul:first-child {
	list-style-type: circle;
	list-style-position: outside;
	margin-left: 40px;
	margin-bottom: 0px;
}


#clear {width: 100%; float:left; clear: both;}

/* FIRMA */

/* USŁUGI */

/* REFERENCJE */

.main-text a {
	color: #fff;
	background: #3D516C;
	width: 100%;
	float: right;
	height: 20px;
	text-decoration: none;
	padding: 5px;
	margin-bottom: 5px;
}

.main-text b {
	float: right;
}

/* GALERIA */

/* KONTAKT */

.kon_cart {
	float: left;
	margin: 10px;
}

.wrap_controls li {
	display: block;
	width: 135px;
	height: 40px;
	background: #20599C;
	float: left;
	margin-right: 4px;
	margin-top: 5px;
}

.wrap_controls li:last-child {
	margin-right: 0px;
} 

#controls span {
	font-family: "Lato",sans-serif;
	font-weight: 400;
	letter-spacing: 1px;
	color: #fff;
}

.wrap_controls li.active {
	background: #2A8FBD;
}
#kontakt_div > div.panel-wrapper {
	padding: 0px;
}

#kontakt_div > div.panel-wrapper > div.main-text {
	padding: 40px;
}

#kontakt_div > div.panel-wrapper > h2 {
	padding-left: 40px;
	padding-top: 40px;
}

#gmap-menu {
	width: 100%;
	height: 280px;
	margin-bottom: 20px;
}

#controls {
	margin: 0 auto;
	min-height: 40px;
	width: 100%;
}

ul.ullist {
	max-width: 910px;
	min-height: 40px;
	float: left;
	display: block;
}

/* FOOTER */

footer {
	overflow: hidden;
	color: #fff;
	margin-left: auto;
	margin-right: auto;
	position:absolute;
	bottom:0;
	height: 120px;
	width:100%;
}

#footerbox {
	overflow: hidden;
	clear: both;
	max-width: 910px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	height: 120px;
	margin-bottom: 0px;
	background: #3D516C;
}

#partners {
	overflow: hidden;
	max-width: 910px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	height: 90px;
	margin-bottom: 0px;
	margin-left: 40px;
}

#pas1 {
	width: 90%;
	height: 1px;
	background: #445871;
	margin-top: 20px;
	float: left;
	clear: both;
}

#pas2 {
	width: 90%;
	height: 1px;
	background: #3C4F6D;
	float: left;
	clear: both;
}

#p1 {margin-left: 20px; margin-top: 10px; float: left; background: url(../img/partners/1.png) center no-repeat; background-size: 100%; width: 106px; height: 60px;}

.logos h2 {
	font-size: 22px;
	font-family: "Lato",sans-serif;
	color: #FFF;
	text-align: left;
	margin-top: 20px;
	font-weight: 700;
	letter-spacing: 1px;
	float: left;
}
.logos h2::first-letter {
	font-size: 150%;
}

#design {
	font-size: 12px;
	font-family: "Lato",sans-serif;
	font-weight: 700;
	letter-spacing: 1px;
	color: #A0A0A0;
	text-decoration: none;
	float: left;
	margin-left: 40px;
}

#design a {
	text-decoration: none;
	color: #A0A0A0;
}
